RealNews

Security Holes Discovered In Snort Intrusion Detection Software

CERT on Thursday warned of vulnerabilities in the popular Snort open-source intrusion detection program that could allow attackers to take over the system. The vulnerabilities affect Snort Versions 1.8.x, 1.9.x, and 2.0 prior to RC1. Attackers can exploit the vulnerability by sending malformed packets to cause a buffer overflow. Additional information, and links to patch software, are available from the CERT Web site and the Snort.org Web site. Full Story

OODA Analyst

OODA Analyst

OODA is comprised of a unique team of international experts capable of providing advanced intelligence and analysis, strategy and planning support, risk and threat management, training, decision support, crisis response, and security services to global corporations and governments.